[ScriptFile]
Item0=FixVideoYl.bat
Item1=FixWinAmp.fix
Item2=FixEnApp.fix
Item3=FixMpDVD.fix


[Information]
Item0=修复无法预览视频文件的错误
Item1=修复WinAmp播放视频时停顿的错误
Item2=修复英文软件在中文WINDOWS中的乱码问题
Item3=修复MediaPlayer不能播放DVD的错误